@import 'https://fonts.googleapis.com/css?family=Play:400,700';

/* ================== */
/* = General Styles = */
/* ================== */

body {
	background:#777;
	font-family: 'Play', sans-serif;
	font-weight: 400;
}

.page {
	background:#fff;
	border-color:#444;
	padding-bottom:0;
}

a {
	color:#339FC6;
}

a:hover {
	color:#3686A0;
}

.dark-region a {
	color:#b4e7f8;
}

.dark-region a {
	color:#BED7E0;
}

button, .form-submit, a.btn, a.button, .button {
	background: #304b9e;
}

button:hover, .form-submit:hover, a.btn:hover, a.button:hover, .button:hover {
	background: #4CA0E0;
}

.button.two {
	background-color:#aa0000;
}

.button.two:hover {
	background-color:#D60000;
}

.button a {
	color:#fff;
}

.row {
	margin-bottom:auto;
}

.page-inner {
	padding-top:0px;
}

/* ============== */
/* = Typography = */
/* ============== */

.front h1.page-header.title, .front #block-system-main {
	display:none;
}

h1.page-header.title {
	padding-bottom:25px;
}

/* =================== */
/* = Related Content = */
/* =================== */

#block-views-related-content-block-3 .view-related-content ul li div span a{
	background: #339FC6;
    color: #ffffff;
    padding: 7px;
    font-size: 25px;
}

#block-views-related-content-block-3 .view-related-content ul li div span a:hover{
	color: #d9dd00;
	opacity: 0.9;
}

#block-views-related-content-block-3 .view-related-content ul li{
	display: inline-block;
}



/* ================== */
/* = Secondary Menu = */
/* ================== */

.secondary-menu-wrapper {
	float:right;
	text-align:right;
}

ul#secondary-menu {
	float:left;
	padding:0px;
	margin:0px;
}

ul#secondary-menu li {
	display:inline;
	list-style:none;
}

ul#secondary-menu li a {
	color:#304b9e !important;
	display:inline-block;
	padding:10px;
	border-bottom:0px solid transparent;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

ul#secondary-menu li a:hover {
	color:#304b9e !important;
	border-bottom:3px solid #304b9e;
	padding:10px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

ul#social-links {
	float:left;
	padding: 5px 0px 0px 0px;
	margin:0px;
}

ul#social-links  li {
	display:inline;
	list-style:none;
}

/* ================= */
/* = Header Styles = */
/* ================= */

.header-wrapper #site-info .inner {
	width:230px !important;
}

#header-wrapper {
	background:#fff;
	border-color:#444;
	padding-bottom:0;
}

#header-container > .row {
	height:100%;
	position:relative;
}

#header {
	height:100%;
	position:relative;
}

.region-header {
	height:100%;
	position:relative;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}

#header > .inner {
	height:100%;
	position:relative;
}

header, .top-wrapper.wo-navigation {
	height:auto;
}

.logo img {
	margin-bottom:-5px;
}

/* ======================= */
/* = Primary Menu Styles = */
/* ======================= */

nav {
	height:auto !important;
	line-height:auto !important;
}

#mega-menu-wrapper {
    background-color:#304b9e;
    border-bottom: 10px solid #d9dd00;
}

.shrinking-icon {
	z-index:99;
}

#mega-menu-wrapper > .inner {
	position:relative;
	z-index:12;
}

.shrink .shrinking-icon {
	top:7px;
}

ul.mega-menu {
	display:flex;
	flex-direction:row;
	justify-content:center;
	width:100%;
	background-color:transparent;
}

ul.mega-menu li {
	width:auto;
	display:block !important;
	float:none;
	text-align:left;
}

ul.mega-menu li a {
	color:#fff;
	white-space:nowrap;
	padding:20px;
	line-height:16px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

ul.mega-menu li a:hover {
	color:#d9dd00;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;	
}

ul.mega-menu ul {
	background:#304B9E;
	width:325px;
}

ul.mega-menu li li a {
	color:#fff;
/*	display:block;*/
	white-space:nowrap;
	padding:20px;
}

ul.mega-menu ul.wide {
  left:-100px;
  padding-left:200px;
  width:500px;
}

ul.mega-menu ul.advanced .button {
	background-color:#aa0000;
}

ul.mega-menu ul.advanced .button:hover {
	background-color:#D60000;
}

ul.mega-menu ul.mega-level-2.advanced li {
    text-align: center;
}

/* ====================== */
/* = Mobile Menu Styles = */
/* ====================== */

.nav-button {
    position: absolute;
    top: -90px;
    right: 15px;
}

ul.side-nav {
	background-color:#304b9e;
}

ul.side-nav .side-nav-header ul.mobile-secondary li a {
	color:#fff;
}

ul.side-nav .side-nav-footer, ul.side-nav .side-nav-footer a, ul.side-nav .side-nav-footer a:hover {
	color:#fff;
}

/* ========================= */
/* = Preface Region Styles = */
/* ========================= */

/* ====================== */
/* = Hero Banner Styles = */
/* ====================== */

#block-block-12 {
	margin:-3px auto;
	text-align:center;
	width:100%;
}

#block-block-12 .content {
	position:relative;
	width:100%;
}

.hero-banner-messaging-title {
	color:#ffffff;
    font-size: 30px;
	line-height:30px;
	margin-top: 20px;
	text-shadow:0px 0px 50px #000000;
}

.hero-banner-messaging-subtitle {
	color:#ffffff;
    font-size: 15px;
    line-height: 16px;
	text-shadow:0px 0px 50px #000000;
}

#hero-banner-block-messaging {
	text-align:center;
	position:absolute;
	width:100%;
}
.hero-banner-messaging-vertical-center {
	display:block;
	margin:0 auto;
}
.hero-banner-image img {
	width:100% !important;
	height:auto;
	margin-bottom:-6px;
}

/* ========================= */
/* = Content Region Styles = */
/* ========================= */

.content-wrapper {
	color:#444;
}

.content-wrapper h1 {
	color:#111;
}

.front #block-system-main {
	display:none;
}

.node .field-type-image img {
	width:100% !important;
	height:auto;
}

.node .field-name-field-page-tags {
	display:none;
}

main article {
	padding-bottom:20px;
}
.recent-content-container {
	padding:20px;
}

/* ================== */
/* = Sidebar Styles = */
/* ================== */

/* ===================== */
/* = Postscript Styles = */
/* ===================== */

/* ================= */
/* = Footer Styles = */
/* ================= */

footer.footer-outer {
    color: #fff;
    background-color: #3f3f3f;
    margin-top: -20px;
}

footer a {
	color:#57a500;
}

#footer-container.container {
    margin: auto;
    max-width: none;
}

footer {
	padding:10px 0 20px 0;
	background-color:#3f3f3f;
	color:#fff;
}

.footer-region {
	display:block;
	clear:both;
}

#copyright-line {
	float:none;
	padding-right:20px;
	padding-left:20px;
}

#copyright-line div {
	text-align:center;
	display:block;
	width:100%;
}

.connect {
	text-align:center;
}

.connect .pipe {
	display:block !important;
}

.connect div {
	display:inline !important;
	width:auto;
	text-align:left;
}

#powered-by {
	width:100%;
	text-align:center;
	display:block;
	padding-left:20px;
	padding-right:20px;
}

.pipe {
	display:none !important;
}

/* ==================================== */
/* = Home Page Offerings Block Styles = */
/* ==================================== */

ul.mega-menu li.unset-child {
    position: inherit;
}

div.actionBar {
    display: block;
}

div.actionBar a {
	color:#fff;
}

div.actionButton {
	display:block;
	clear:both;
	text-align:center;
    width: 100%;
    color: #fff;
	padding-top:20px;
	padding-bottom:20px;
}

.five-star-icon {
	float:left;
}

.actionButton h2 {
	display:inline;
	font-size:4em;
}

.five-star-description {
	display:none;
	padding-bottom:20px;
}

.five-star-icon img {
	width:50% !important;
	margin-left:auto;
	margin-right:auto;
}

.five-star-icon {
	display:inline;
	width:20%;
}

.more-icon {
	display:none;
}

.more-icon img {
	width:25% !important;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	background:transparent;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.more-icon img:hover {
	overflow:hidden;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

div.actionButton.networkAction {
    background-color: #304b9e;
}

div.actionButton.networkAction .more-icon img:hover {
    background-color: #253b7a;
}

div.actionButton.usersAction {
    background-color: #d9dd00;
}

div.actionButton.usersAction .more-icon img:hover {
    background-color: #c8cc00;
}

div.actionButton.devicesAction {
    background-color: #691008;
}

div.actionButton.devicesAction .more-icon img:hover {
    background-color: #470a05;
}

div.actionButton.workflowAction {
    background-color: #4da000;
}

div.actionButton.workflowAction .more-icon img:hover {
    background-color: #428900;
}

div.actionButton.softwareAction {
    background-color: #d21b00;
}

div.actionButton.softwareAction .more-icon img:hover {
    background-color: #b51500;
}

/* ============================================================= */
/* = Home Page Testimonials Block and Testimonials Page Styles = */
/* ============================================================= */

#block-views-tribute-testimonials-block-1 h2 {
	text-align:center;
  text-transform: uppercase;
  color: #413ea3;
}

#block-views-tribute-testimonials-block-1 .views-field-title,
.view-tribute-testimonials.view-display-id-page .views-field-title {
	float:left;
	padding-right:10px;
	border-right:2px solid #304b9e;
	margin-right:10px;
}

#block-views-tribute-testimonials-block-1 .views-field-field-business-name,
.view-tribute-testimonials.view-display-id-page .views-field-field-business-name {
	color:#555555;
	font-size:18px;
	padding-top:5px;
}

/* ====== Internal Page Testimonial ========= */

#flexslider-1 {
	    -moz-box-shadow: none;
	    -o-box-shadow: none;
	    box-shadow: none;
}

#flexslider-1 > div {
	color:#555555;
	font-size:18px;
	padding-top:5px;
}

#flexslider-1 > div > ul > li.flex-active-slide > div.views-field.views-field-title {
	font-family:Play;
	font-size:20px;
	color:#413ea3;
}

#flexslider-1 > div > ul > li.flex-active-slide > div.views-field.views-field-title > span {
	float:left;
	padding-right:10px;
	border-right:2px solid #304b9e;
	margin-right:10px;
}

#flexslider-1 > div > ul > li.flex-active-slide > div.views-field.views-field-field-business-name > div {
	font-size:14px;
}

/* ========================================== */

.blue-testimonials {
	font-family:Play;
	font-size:24px;
	color:#413ea3;
}

#block-views-tribute-testimonials-block-1 .view-footer {
	text-align:center;
	padding-top:20px;
	padding-bottom:30px;
}

.testimonial-button a {
	font-size:18px;
	display:inline-block;
	background:#57a500;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius:50px;
	color:#ffffff;
	text-transform:uppercase;
	padding:10px 20px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.testimonial-button a:hover {
	color:#ffffff;
	background:#67c100;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

#block-views-tribute-testimonials-block-1 {
    padding: 10px 50px 0px 50px;
	  background-image:radial-gradient(49% 99%, #ffffff 50%, #d5d5d5 99%);
}

.testimonial-wrapper-left {
	padding-top:2%;
	float:left;
	width:5%;
}

.testimonial-wrapper-left img {
	width:100%;
	height:auto;
}

.testimonial-wrapper {
	float:left;
	width:90%;
	padding-left:2%;
	padding-right:2%;
}

.testimonial-wrapper-right {
	padding-top:2%;
	float:left;
	width:5%;
}

.testimonial-wrapper-right img {
	width:100%;
	height:auto;
}

.view-tribute-testimonials.view-display-id-page .views-field-field-business-name {
  padding-top: 0px;
}

.view-tribute-testimonials.view-display-id-page .views-row,
.view-news.view-display-id-page .views-row,
.view-blog.view-display-id-page .views-row {
  padding-bottom:20px;
  border-bottom: 2px solid #ddd;
  margin-bottom:20px;
}

/* ===================================== */
/* = Home Page What's New Block Styles = */
/* ===================================== */

#block-block-10 {
    border-top: 10px solid #d9dd00;
}

.whats-new-image img {
	width:100%;
	height:auto;
	margin-bottom:-10px;
}

.whats-new-title h2 {
    font-size: 40px;
    color: #413ea3;
    text-transform: uppercase;
}

.whats-new-text-wrapper {
	position:relative;
	padding-left:2%;
	padding-right:2%;
	width:100%;
}

/* ============================================ */
/* = Technology Partner Carousel Block Styles = */
/* ============================================ */

#block-views-tech-partner-logos-block {
    margin-top: -20px;
    padding:0px;
    background-color: #3f3f3f;
    text-align: center;
    color: #fff;
}

#block-views-tech-partner-logos-block h2 {
	padding:20px 20px 0px 20px;
	color:#ffffff;
	text-align:center;
}

#block-views-tech-partner-logos-block ul.jcarousel li {
	padding:10px;
}

/* ======================== */
/* = Blog and News Styles = */
/* ======================== */

.field-name-field-tags {
  display: block;
  padding-top: 15px;
}

/* ================================== */
/* = Product Catalog General Styles = */
/* ================================== */

.page-product-catalogue h1.page-header.title {
	padding-bottom:20px;
}

.page-product-catalogue .view-product-landing-page fieldset {
	padding-bottom:0px;
}

.page-product-catalogue .view-product-landing-page .fieldset-wrapper {
	margin-bottom:0px;
}

.page-product-catalogue .view-product-landing-page #fieldset-id legend {
	width:100%;
    background: #333333;
    text-transform: uppercase;
    padding: 15px 10px 0px 10px;
}

.page-product-catalogue .view-product-landing-page #fieldset-id.collapsible.collapse-processed.collapsed legend a {
    padding: 0px 20px 15px 0px;
}

.page-product-catalogue .fieldset-legend span.summary {
    font-size: 0px;
}

html.js .page-product-catalogue fieldset.collapsed {
	margin-bottom:100px;
}

html.js fieldset.collapsed .fieldset-legend {
    background-position: 5px 35%;
}

html.js fieldset.collapsible .fieldset-legend {
    background-position: 5px 25%;
    padding-left: 25px;
}

.view-product-landing-page #fieldset-id.collapsible.collapse-processed legend a {
    padding-bottom: 15px;
}

.page-product-catalogue .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 16px;
}

/* ======================================= */
/* = Product Catalog Landing Page Styles = */
/* ======================================= */

.product-category {
	padding-top:12px;
}

.product-category .title a {
	font-size:20px;
}

.product-category p {
	margin-top:0px;
	padding-top:0px;
}

/* ================================== */
/* =     Media Queries              = */
/* ================================== */

@media only screen and (max-width : 600px) {
}

@media only screen and (min-width : 601px) {
	.hero-banner-messaging-title {
		margin-top:13%;
		font-size:4vw;
		line-height:4vw;
		text-shadow:0px 0px 50px #000000;
	}
	.hero-banner-messaging-subtitle {
		font-size:1.8vw;
		line-height:2vw;
		text-shadow:0px 0px 50px #000000;
	}
	div.actionBar {
	    display: flex;
	    align-items: stretch;
	    flex-direction: row;
	}
	div.actionButton {
	    flex-grow: 1;
	    width: 20%;
	}
	.five-star-icon {
		float:none;
		width:100%;
	}
	.five-star-icon img {
	    width: 50% !important;
	}
	.more-icon img {
	    width: 25% !important;
	}
	.actionButton h2 {
		display:block;
		font-size:3vw;
	}
	.five-star-description {
		display:block;
		line-height:2vw;
	    font-size: 1.6vw;
	}
	.more-icon {
		display:block;
	}
}

@media only screen and (min-width : 993px) {
	.header-wrapper #site-info .inner {
		width:340px !important;
	}
	.page-inner {
		padding-top:189px;
	}
	.five-star-icon img {
	    width: 30% !important;
	}
	.more-icon img {
	    width: 15% !important;
	}
	.whats-new-text-wrapper {
		position:absolute;
		padding-left:40%;
		padding-right:2%;
		width:100%;
	}
	#copyright-line {
		float:left;
	}
	#powered-by {
		width:auto;
		text-align:right;
	}
	#copyright-line div {
		display:inline;
		width:auto;
		text-align:left;
	}
	.pipe {
		display:inline !important;
	}
}

@media only screen and (max-width: 992px) {
}